Subject: Imap/pop3 help

From: "C. J. Keist" <[email-masked]>
Date: Mon, 26 Jan 1998 10:22:58 -0700

I'm running the pop3 deamon that came with the IMAP4rel1 on a linux
2.0.29 mail server.  I am having problems with inetd terminating
services to pop3.   This is the error I get in the syslog:
"longs inetd[52]: pop3/tcp server failing (looping), service
terminated".
Does anyone have any ideas as to what might be causeing this?  Most
users here are using either Netscape Communicator or Pegusas for reading
their email.

-- 
C. J. Keist                     Email: [email-masked]
UNIX/Network Manager            Phone: 970-491-0630
Engineering Network Services    Fax:   970-491-2465
College of Engineering, CSU
Ft. Collins, CO 80523-1301